MB connect line mymbCONNECT24/mbCONNECT24 up to 2.6.2 information disclosure

entryeditHistoryDiffjsonxmlCTI

A vulnerability, which was classified as problematic, has been found in MB connect line mymbCONNECT24 and mbCONNECT24 up to 2.6.2. Affected by this issue is some unknown processing. Upgrading to version 2.7.1 eliminates this vulnerability.

Field02/16/2021 10:15 PM02/23/2021 12:39 PM
vendorMB connect lineMB connect line
namemymbCONNECT24/mbCONNECT24mymbCONNECT24/mbCONNECT24
version<=2.6.2<=2.6.2
cwe200 (information disclosure)200 (information disclosure)
risk11
cvss3_vuldb_avNN
cvss3_vuldb_acLL
cvss3_vuldb_prNN
cvss3_vuldb_uiNN
cvss3_vuldb_sUU
cvss3_vuldb_cLL
cvss3_vuldb_iNN
cvss3_vuldb_aNN
identifiervde-2021-003vde-2021-003
urlhttps://cert.vde.com/de-de/advisories/vde-2021-003https://cert.vde.com/de-de/advisories/vde-2021-003
cveCVE-2020-35570CVE-2020-35570
date1613430000 (02/16/2021)1613430000 (02/16/2021)
cvss2_vuldb_avNN
cvss2_vuldb_acLL
cvss2_vuldb_auNN
cvss2_vuldb_ciPP
cvss2_vuldb_iiNN
cvss2_vuldb_aiNN
cvss2_vuldb_eNDND
cvss2_vuldb_rlNDOF
cvss2_vuldb_rcNDC
cvss3_vuldb_eXX
cvss3_vuldb_rlXO
cvss3_vuldb_rcXC
cvss2_vuldb_basescore5.05.0
cvss2_vuldb_tempscore5.04.4
cvss3_vuldb_basescore5.35.3
cvss3_vuldb_tempscore5.35.1
cvss3_meta_basescore5.35.3
cvss3_meta_tempscore5.35.1
price_0day$0-$5k$0-$5k
nameUpgrade
upgrade_version2.7.1

Are you interested in using VulDB?

Download the whitepaper to learn more about our service!